/*
 * 
 * CI-Grün: #285634
 * 
 */

.cta {
	background-color: #285634;
}

/*Inhalt - Teaser*/
.contenttext a:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 14px;
    background: url(assets/icons/mehr_erfahren.svg);
    background-repeat: no-repeat;
    position: relative;
    top: 2px;
    margin-right: 7px;
}

.contenttext a {
    display: block;
    font-family: 'Apercu Regular', 'apercu-regular', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #FB9D8B;
    margin: 20px 0 0;
}

.contenttext {
	padding-top: 25px;
    padding-bottom: 15px;
}


.contenttext a.button-pdf, .entry  a.button-pdf {
	transition: all .25s ease-out;
    display: inline-block;
    padding: 0 20px;
    border-radius: 1px;
    border: solid 2px #353535;
    font-family: 'Apercu Regular', 'apercu-regular', Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    color: #000;
    line-height: 34px;
}

.contenttext a.button-pdf:hover, .entry  a.button-pdf:hover {
	text-decoration: none;
    border: solid 2px #E7B0A6;
    background: #E7B0A6;
    color: #000;
}

.contenttext a.button-pdf:before, .entry  a.button-pdf:before {
	content:"";
	background: none;
	font-family: FontAwesome;
}


.ngg-gallery-thumbnail-box {
	height: auto;
}


@media (min-width: 1440px) {
	.violetBar {
		background-color: #285634;
	}
	
	#ausstellungen {
		margin-top: 80px;
	}
	
	.contenttext {
	    font-size: 24px;
	}
	
	.contenttext a {
	    font-size: 18px;
	}
	
	.contenttext, .margin-bottom, html[lang="en-US"] .cta, html[lang="it-IT"] .cta {
		margin-bottom: 80px;
	}
		
}


@media (min-width: 992px) {
	#home, #news, #content, #page, #aktuelles, #notFound, #searchResults {
	    margin-top: 120px;
	}
	
	#header {
		position: absolute;
	}
}

@media (min-width: 768px) {
	#header .brand {
    	max-height: 75px;
	}
	
	#header .navbar-brand {
    	margin: 0 0 0 16px;
   }
}


@media (max-width: 769px){
	
	.margin-bottom, html[lang="en-US"] .cta, html[lang="it-IT"] .cta {
		margin-bottom: 20px;
	}
	
	/*Header*/
	#header .navbar-default {
		background-color: #285634;
	}
	
	#header .navbar-default .navbar-header {
		height: 88px;
	}
	
	#home, #news, #content, #page, #aktuelles, #notFound, #searchResults{
		margin-top: 113px;
	}
}

/*
.panel-group a, .panel-group a:visited, .panel-group a:active, .panel-group a:link {
	color: #000;
}
*/